Bug 120053 - PermissionService API
PermissionService API
Status: NEW
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
low Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 12:39 EDT by Brett Prucha
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Prucha 2004-04-05 12:39:18 EDT
Shouldn't getPermissionManager() call setPermissionManager() when 
setting the permission manager?
Comment 1 Brett Prucha 2004-04-06 08:32:10 EDT
Let me clarify this a little more.  I am extending the 
PermissionManager and would like to be able to set the 
PermissionManager from the PermissionService without loosing the 
previous PermissionManager object.  There is currently no way for me 
to get the current PermissionManager to save it.

Note You need to log in before you can comment on or make changes to this bug.